reconstruction points are respawn locations, used after a player loses their stock.

#proposal and for fast travel?
#thread we should have hubs for inter-city travel, but not for intra-city. if moving around the city isn't fun and if each route doesn't feel unique then we haven't done our jobs right